## xq 0.0.7

=== debian/changelog ===
xq (0.0.7-1) unstable; urgency=medium

  * Initial packaging.

 -- Pino Toscano <pino@debian.org>  Tue, 21 Jun 2022 03:44:05 +0200
