=== debian/control ===
Source: xq
Section: utils
Priority: optional
Maintainer: Pino Toscano <pino@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-antchfx-xmlquery-dev,
               golang-github-fatih-color-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Homepage: https://github.com/sibprogrammer/xq
Vcs-Browser: https://salsa.debian.org/pino/xq
Vcs-Git: https://salsa.debian.org/pino/xq.git
XS-Go-Import-Path: github.com/sibprogrammer/xq

Package: xq
Section: golang
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using},
Built-Using: ${misc:Built-Using}
Description: command line XML beautifier and content extractor
 xq is a command line XML beautifier and content extractor, similar to jq.
 .
 Features:
  - Syntax highlighting
  - Automatic indentation
  - Automatic pagination
  - Node content extraction
