=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# copy also the test data in the build directory, so the tests can use them
export DH_GOLANG_INSTALL_EXTRA := test

%:
	dh $@ --builddirectory=_build
