## xq 1.0.0

=== debian/changelog ===
xq (1.0.0-2) unstable; urgency=medium

  * Mention also the HTML support in the description.
  * Ship the upstream man page.
  * Disable the installation of the sources, as only the binary should be
    shipped: (Closes: #1023984)
    - pass --no-source to the golang dh buildsystem on install
    - drop the "Testsuite: autopkgtest-pkg-go" field, as there is nothing in
      the binary package to be tested "as installed"
    - thanks to Shengjing Zhu <zhsj@debian.org> for the notice

 -- Pino Toscano <pino@debian.org>  Tue, 15 Nov 2022 06:24:50 +0100

xq (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 11 Nov 2022 22:24:56 +0100

xq (0.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 10 Sep 2022 18:27:27 +0200
