=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                golang-golang-x-text-dev,
-Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Homepage: https://github.com/sibprogrammer/xq
 Vcs-Browser: https://salsa.debian.org/pino/xq
@@ -26,8 +25,9 @@
          ${shlibs:Depends}
 Static-Built-Using: ${misc:Static-Built-Using},
 Built-Using: ${misc:Built-Using}
-Description: command line XML beautifier and content extractor
- xq is a command line XML beautifier and content extractor, similar to jq.
+Description: command line XML and HTML beautifier and content extractor
+ xq is a command line XML and HTML beautifier and content extractor, similar
+ to jq.
  .
  Features:
   - Syntax highlighting
