=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 %:
 	dh $@ --builddirectory=_build
+
+override_dh_auto_install:
+	dh_auto_install --builddirectory=_build -- --no-source
