## xq 1.2.5

=== debian/changelog ===
xq (1.2.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #1062216)
  * Update the build dependencies according to the upstream build system:
    - add golang-github-puerkitobio-goquery-dev
    - bump golang-any to >= 1.23
    - bump golang-github-antchfx-xmlquery-dev to 1.4.1
    - bump golang-github-antchfx-xpath-dev to 1.3.1
    - bump golang-github-fatih-color-dev to 1.17.0
    - bump golang-github-spf13-cobra-dev to 1.8.1
    - bump golang-github-spf13-pflag-dev to 1.0.5
    - bump golang-github-stretchr-testify-dev to 1.9.0
    - bump golang-golang-x-net-dev to 0.27.0 (i.e. what's in Debian
      unstable currently, upstream requires 0.28.0)
    - bump golang-golang-x-text-dev 0.16.0 (i.e. what's in Debian
      unstable currently, upstream requires 0.17.0)
    - drop golang-github-spf13-viper-dev, no more needed
  * Add "version" to DH_GOLANG_INSTALL_EXTRA, as that file is embedded during
    the build.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Mon, 21 Oct 2024 12:36:12 +0200
