=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-antchfx-xmlquery-dev,
-               golang-github-fatih-color-dev,
-               golang-github-spf13-cobra-dev,
-               golang-github-spf13-pflag-dev,
-               golang-github-spf13-viper-dev,
-               golang-golang-x-text-dev,
-Standards-Version: 4.6.1
+               golang-any (>= 2:1.23~),
+               golang-github-antchfx-xmlquery-dev (>= 1.4.1~),
+               golang-github-antchfx-xpath-dev (>= 1.3.1~),
+               golang-github-fatih-color-dev (>= 1.17.0~),
+               golang-github-puerkitobio-goquery-dev (>= 1.9.2~),
+               golang-github-spf13-cobra-dev (>= 1.8.1~),
+               golang-github-spf13-pflag-dev (>= 1.0.5~),
+               golang-github-stretchr-testify-dev (>= 1.9.0~),
+               golang-golang-x-net-dev (>= 1:0.27.0~),
+               golang-golang-x-text-dev (>= 0.16.0~),
+Standards-Version: 4.7.0
 Homepage: https://github.com/sibprogrammer/xq
 Vcs-Browser: https://salsa.debian.org/pino/xq
 Vcs-Git: https://salsa.debian.org/pino/xq.git
