## xq 1.3.0

=== debian/changelog ===
xq (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump golang-github-antchfx-xmlquery-dev to 1.4.3
    - bump golang-github-antchfx-xpath-dev to 1.3.3
    - keep golang-github-fatih-color-dev at 1.17.0 (i.e. what's in Debian
      unstable currently, upstream requires 1.18.0)
    - bump golang-github-puerkitobio-goquery-dev to 1.10.0
    - keep golang-github-stretchr-testify-dev at 1.9.0 (i.e. what's in Debian
      unstable currently, upstream requires 1.10.0)
    - keep golang-golang-x-net-dev at 0.27.0 (i.e. what's in Debian
      unstable currently, upstream requires 0.33.0)
    - keep golang-golang-x-text-dev at 0.16.0 (i.e. what's in Debian
      unstable currently, upstream requires 0.21.0

 -- Pino Toscano <pino@debian.org>  Sun, 29 Dec 2024 23:46:57 +0100
