=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.23~),
-               golang-github-antchfx-xmlquery-dev (>= 1.4.1~),
-               golang-github-antchfx-xpath-dev (>= 1.3.1~),
+               golang-github-antchfx-xmlquery-dev (>= 1.4.3~),
+               golang-github-antchfx-xpath-dev (>= 1.3.3~),
                golang-github-fatih-color-dev (>= 1.17.0~),
-               golang-github-puerkitobio-goquery-dev (>= 1.9.2~),
+               golang-github-puerkitobio-goquery-dev (>= 1.10.0~),
                golang-github-spf13-cobra-dev (>= 1.8.1~),
                golang-github-spf13-pflag-dev (>= 1.0.5~),
                golang-github-stretchr-testify-dev (>= 1.9.0~),
