=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 export DH_VERBOSE=1
 
 # copy also the test data in the build directory, so the tests can use them
-export DH_GOLANG_INSTALL_EXTRA := test
+# copy also the "version" file, as it is embedded during the build
+export DH_GOLANG_INSTALL_EXTRA := test version
 
 %:
 	dh $@ --builddirectory=_build
